Amir Jann Castaneda

I want to learn more about web development because I want to get into the tech industry. This I feel is the field where I belong. Not only is it a high-paying field but there are also a lot of opportunities and career advancement. 

I'm currently working as a VA for an insurance agency in Florida. 
